<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Farmari99</author>
    <version>1.0.0.0</version>
<title>
<en>Nokia Tractor Trailer Balloon Tires</en>
<de>Nokia Tractor Trailer Ballonreifen</de>
</title>
	<description>
<en>
<![CDATA[Old Nokian balloon tires sized 400/60 - 15.5 for small trailers.
]]>
</en>
<de>
<![CDATA[Alte Nokian Ballonreifen der Größe 400/60 - 15.5 für kleine Anhänger.]]>
</de>	  
    </description>
	<categories>
        <category>others</category>
    </categories>
    <iconFilename>tractorTrailer_icon.dds</iconFilename>
	<prefabs>
		<prefab name="Nokian Tractor Trailer 400/60-15.5" i3dFilename="wheels/nokian/tractorTrailer/nokian_400_60_15_5.i3d" />
    </prefabs>
</prefabDesc>
